.aboutUsContainer{
    margin-top: 100px;
    padding: 10px 100px;
}

.aboutUsContainer img{
    width: 100%;
    padding: 30px 0px;
}

p{
    text-align: justify;

}

@media (max-width: 900px) {
    .aboutUsContainer{
        margin-top: 100px;
        padding: 0px 10px;
    } 
}